export const CHECKOUT_REQUEST = 'CHECKOUT_REQUEST'
export const CHECKOUT_SUCCESS = 'CHECKOUT_SUCCESS'
export const CHECKOUT_FAILURE = 'CHECKOUT_FAILURE'
export const FETCH_PRODUCTS = 'FETCH_PRODUCTS'
export const FILTER_PRODUCTS = "FILTER_PRODUCTS"
export const SHOW_LOADER = "SHOW_LOADER"
export const HIDE_LOADER = "HIDE_LOADER"
export const SET_CURRENT_PAGE = "SET_CURRENT_PAGE"

//cart
export const ADD_TO_CART = 'ADD_TO_CART'
export const REMOVE_FROM_CART = 'REMOVE_FROM_CART'
export const DECREMENT_QUANITY_PRODUCT = "DECREMENT_QUANITY_PRODUCT"
export const SET_SHIPPING_COST = "SET_SHIPPING_COST"
export const RESET_CART = 'RESET_CART'

//order
export const RESET_ORDER = 'RESET_ORDER'


//layout
export const BLOUR_LAYOUT = 'BLOUR_LAYOUT'